TEGSERVER(6)

NAME
tegserver - Tenes Empanadas Graciela server

SYNOPSIS
tegserver [options]

DESCRIPTION

-h, --help
    Print a summary of the options

-p, --port PORT
    Bind the server to port PORT (default 2000)

-s, --seed SEED
    New seed for random

-v, --version
    Print the version number

-c, --console BOOLEAN
    Enable the console or not (default 1)

-g, --ggz
    Enable the GGZ mode (default OFF)

AUTHOR
This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

This manual page was written by Davide Puricelli <evo@debian.org>, for the Debian GNU/Linux system (but may be used by others).